table{
    font-size: 1em;
    margin: auto;
    border-collapse: collapse;
}
th,td{
    width: 1.2em;
    line-height: 2em;
    text-align: right;
    padding: 0 0.4em;
    color: #000;
    border: 2px solid #222;
    cursor: pointer;
}
th{
    color: #fff;
    background-color: #333;
}
col.active{
    background-color: #ddd;
}
tr.active td{
    background-color: #333;
}
tr td:hover,te td:focus{
    color: #7f5;
    background-color: #785;
}
